/*** 
set the width and height to match your images 
**/
body { 
background: url('images/image1.gif') no-repeat center center fixed;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
} 
#slideshow1 {
    position:relative;
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
	width: 100%;
	height: 100%;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}
		
#page-wrap { 
	position: relative;
	width: 980px; 
	margin:0px auto; 
	padding: 10px; 
	
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
p {
	margin: 0 0 30px 0;
	color: #ffffff;
	font-family: Arial;
	font-size: 24px;
	line-height: 28px;
}
#logo {
	width: 960px;
	padding: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	height: auto;
}
#nav {
	width: 930px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: rgba(255,255,255,0.3);
	*background:transparent;    *filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#BFffffff,endColorStr=#BFffffff);    *-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFffffff,endColorstr=#BFffffff)";
	-webkit-box-shadow: 0px 0px 45px #666;
	-moz-box-shadow: 0px 0px 45px #666;
	box-shadow: 0px 0px 45px #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#content {
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
	background-color: rgba(0,0,0, 0.5);
	*background:transparent;    *filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#BF000000,endColorStr=#BF000000);    *-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000)";
	-webkit-box-shadow: 0px 0px 45px #666;
	-moz-box-shadow: 0px 0px 45px #666;
	box-shadow: 0px 0px 45px #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-image: url(images/separator1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}

#content h1 {
	text-transform: uppercase;
	font-family: 'Arial';
	color: #fff;
}

#content a {
	color: #a82711;
	font-weight: bold;
	text-transform: uppercase;
	background: #000;
	
}


.jimgMenu {
	position: relative;
	padding: 0px;
	width: 475px;
	height: 250px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	margin-top: 10px;
	border: 1px solid #CCC;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	}
	
.jimgMenu ul li {
	width: 95px;
	float: left;
	display: block;
	overflow: hidden;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#fff repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow: hidden;
	height: 250px;
}

.jimgMenu ul li#kali a {
	background-attachment: scroll;
	background-image: url(images/kali.jpg);
	background-repeat: repeat;
	background-position: 0%;
  
}

.jimgMenu ul li#durga a {
	background-attachment: scroll;
	background-image: url(images/durga.jpg);
	background-repeat: repeat;
	background-position: 0%;

}

.jimgMenu ul li#mahavidya a {
	background-attachment: scroll;
	background-image: url(images/mahavidya.jpg);
	background-repeat: repeat;
	background-position: 0%;
  
}

.jimgMenu ul li#shiva a {
	background-attachment: scroll;
	background-image: url(images/shiva.jpg);
	background-repeat: repeat;
	background-position: 0%;

}

.jimgMenu ul li#kartikeya a {
	border-right-style: none;
	background-attachment: scroll;
	background-image: url(images/kartikeya.jpg);
	background-repeat: repeat;
	background-position: 0%;
}

.clear {
	clear: both;
}
